# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Ti%20(BB%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Brendel-Bormann (BB) model
DATA:
  - type: tabulated nk
    data: |
        2.4797e-01 1.8885e-01 1.4035e+00
        2.5406e-01 1.9618e-01 1.4617e+00
        2.6030e-01 2.0410e-01 1.5216e+00
        2.6669e-01 2.1269e-01 1.5835e+00
        2.7324e-01 2.2214e-01 1.6477e+00
        2.7995e-01 2.3275e-01 1.7146e+00
        2.8683e-01 2.4492e-01 1.7846e+00
        2.9387e-01 2.5928e-01 1.8581e+00
        3.0109e-01 2.7664e-01 1.9353e+00
        3.0848e-01 2.9798e-01 2.0161e+00
        3.1606e-01 3.2441e-01 2.1005e+00
        3.2382e-01 3.5707e-01 2.1878e+00
        3.3177e-01 3.9701e-01 2.2770e+00
        3.3992e-01 4.4504e-01 2.3668e+00
        3.4827e-01 5.0164e-01 2.4557e+00
        3.5682e-01 5.6684e-01 2.5419e+00
        3.6559e-01 6.4024e-01 2.6237e+00
        3.7457e-01 7.2099e-01 2.6994e+00
        3.8377e-01 8.0782e-01 2.7678e+00
        3.9319e-01 8.9920e-01 2.8277e+00
        4.0285e-01 9.9337e-01 2.8785e+00
        4.1274e-01 1.0885e+00 2.9201e+00
        4.2288e-01 1.1828e+00 2.9525e+00
        4.3326e-01 1.2745e+00 2.9764e+00
        4.4390e-01 1.3622e+00 2.9928e+00
        4.5481e-01 1.4448e+00 3.0028e+00
        4.6598e-01 1.5213e+00 3.0078e+00
        4.7742e-01 1.5911e+00 3.0093e+00
        4.8915e-01 1.6542e+00 3.0088e+00
        5.0116e-01 1.7105e+00 3.0077e+00
        5.1347e-01 1.7606e+00 3.0074e+00
        5.2608e-01 1.8050e+00 3.0090e+00
        5.3900e-01 1.8445e+00 3.0134e+00
        5.5224e-01 1.8802e+00 3.0214e+00
        5.6580e-01 1.9129e+00 3.0334e+00
        5.7970e-01 1.9438e+00 3.0495e+00
        5.9393e-01 1.9737e+00 3.0699e+00
        6.0852e-01 2.0035e+00 3.0943e+00
        6.2346e-01 2.0339e+00 3.1224e+00
        6.3878e-01 2.0656e+00 3.1537e+00
        6.5446e-01 2.0989e+00 3.1878e+00
        6.7054e-01 2.1343e+00 3.2241e+00
        6.8701e-01 2.1718e+00 3.2621e+00
        7.0388e-01 2.2115e+00 3.3014e+00
        7.2117e-01 2.2535e+00 3.3414e+00
        7.3888e-01 2.2976e+00 3.3818e+00
        7.5702e-01 2.3437e+00 3.4223e+00
        7.7562e-01 2.3915e+00 3.4625e+00
        7.9466e-01 2.4410e+00 3.5023e+00
        8.1418e-01 2.4919e+00 3.5415e+00
        8.3418e-01 2.5439e+00 3.5800e+00
        8.5466e-01 2.5969e+00 3.6176e+00
        8.7565e-01 2.6507e+00 3.6544e+00
        8.9716e-01 2.7050e+00 3.6903e+00
        9.1919e-01 2.7597e+00 3.7253e+00
        9.4177e-01 2.8146e+00 3.7595e+00
        9.6490e-01 2.8696e+00 3.7929e+00
        9.8860e-01 2.9245e+00 3.8256e+00
        1.0129e+00 2.9792e+00 3.8576e+00
        1.0378e+00 3.0336e+00 3.8890e+00
        1.0632e+00 3.0876e+00 3.9198e+00
        1.0894e+00 3.1412e+00 3.9502e+00
        1.1161e+00 3.1942e+00 3.9803e+00
        1.1435e+00 3.2465e+00 4.0100e+00
        1.1716e+00 3.2982e+00 4.0396e+00
        1.2004e+00 3.3491e+00 4.0691e+00
        1.2299e+00 3.3993e+00 4.0985e+00
        1.2601e+00 3.4486e+00 4.1280e+00
        1.2910e+00 3.4970e+00 4.1576e+00
        1.3227e+00 3.5445e+00 4.1874e+00
        1.3552e+00 3.5911e+00 4.2176e+00
        1.3885e+00 3.6367e+00 4.2481e+00
        1.4226e+00 3.6813e+00 4.2791e+00
        1.4575e+00 3.7248e+00 4.3106e+00
        1.4933e+00 3.7673e+00 4.3428e+00
        1.5300e+00 3.8088e+00 4.3756e+00
        1.5676e+00 3.8491e+00 4.4092e+00
        1.6061e+00 3.8883e+00 4.4437e+00
        1.6455e+00 3.9263e+00 4.4792e+00
        1.6859e+00 3.9632e+00 4.5157e+00
        1.7273e+00 3.9988e+00 4.5533e+00
        1.7698e+00 4.0333e+00 4.5922e+00
        1.8132e+00 4.0665e+00 4.6324e+00
        1.8577e+00 4.0985e+00 4.6739e+00
        1.9034e+00 4.1291e+00 4.7170e+00
        1.9501e+00 4.1585e+00 4.7617e+00
        1.9980e+00 4.1866e+00 4.8082e+00
        2.0471e+00 4.2133e+00 4.8564e+00
        2.0974e+00 4.2387e+00 4.9067e+00
        2.1489e+00 4.2628e+00 4.9590e+00
        2.2016e+00 4.2855e+00 5.0134e+00
        2.2557e+00 4.3069e+00 5.0702e+00
        2.3111e+00 4.3269e+00 5.1295e+00
        2.3679e+00 4.3456e+00 5.1914e+00
        2.4260e+00 4.3629e+00 5.2560e+00
        2.4856e+00 4.3789e+00 5.3235e+00
        2.5467e+00 4.3937e+00 5.3940e+00
        2.6092e+00 4.4071e+00 5.4678e+00
        2.6733e+00 4.4194e+00 5.5449e+00
        2.7389e+00 4.4305e+00 5.6255e+00
        2.8062e+00 4.4404e+00 5.7097e+00
        2.8751e+00 4.4493e+00 5.7979e+00
        2.9457e+00 4.4572e+00 5.8900e+00
        3.0181e+00 4.4642e+00 5.9864e+00
        3.0922e+00 4.4704e+00 6.0871e+00
        3.1682e+00 4.4759e+00 6.1923e+00
        3.2460e+00 4.4807e+00 6.3022e+00
        3.3257e+00 4.4851e+00 6.4169e+00
        3.4074e+00 4.4892e+00 6.5366e+00
        3.4910e+00 4.4930e+00 6.6616e+00
        3.5768e+00 4.4968e+00 6.7918e+00
        3.6646e+00 4.5007e+00 6.9274e+00
        3.7546e+00 4.5049e+00 7.0687e+00
        3.8468e+00 4.5095e+00 7.2156e+00
        3.9413e+00 4.5148e+00 7.3684e+00
        4.0381e+00 4.5209e+00 7.5272e+00
        4.1373e+00 4.5280e+00 7.6919e+00
        4.2389e+00 4.5363e+00 7.8628e+00
        4.3430e+00 4.5460e+00 8.0400e+00
        4.4497e+00 4.5573e+00 8.2234e+00
        4.5589e+00 4.5705e+00 8.4131e+00
        4.6709e+00 4.5856e+00 8.6092e+00
        4.7856e+00 4.6030e+00 8.8118e+00
        4.9032e+00 4.6228e+00 9.0209e+00
        5.0236e+00 4.6452e+00 9.2365e+00
        5.1470e+00 4.6704e+00 9.4586e+00
        5.2734e+00 4.6987e+00 9.6873e+00
        5.4029e+00 4.7301e+00 9.9225e+00
        5.5356e+00 4.7650e+00 1.0164e+01
        5.6715e+00 4.8035e+00 1.0413e+01
        5.8108e+00 4.8457e+00 1.0668e+01
        5.9535e+00 4.8919e+00 1.0929e+01
        6.0997e+00 4.9423e+00 1.1197e+01
        6.2495e+00 4.9970e+00 1.1472e+01
        6.4030e+00 5.0562e+00 1.1753e+01
        6.5603e+00 5.1202e+00 1.2040e+01
        6.7214e+00 5.1889e+00 1.2334e+01
        6.8865e+00 5.2628e+00 1.2634e+01
        7.0556e+00 5.3418e+00 1.2941e+01
        7.2289e+00 5.4262e+00 1.3254e+01
        7.4064e+00 5.5162e+00 1.3573e+01
        7.5883e+00 5.6119e+00 1.3899e+01
        7.7747e+00 5.7135e+00 1.4230e+01
        7.9656e+00 5.8212e+00 1.4568e+01
        8.1613e+00 5.9351e+00 1.4912e+01
        8.3617e+00 6.0553e+00 1.5262e+01
        8.5671e+00 6.1822e+00 1.5618e+01
        8.7775e+00 6.3157e+00 1.5980e+01
        8.9931e+00 6.4562e+00 1.6347e+01
        9.2139e+00 6.6036e+00 1.6720e+01
        9.4402e+00 6.7583e+00 1.7099e+01
        9.6721e+00 6.9203e+00 1.7484e+01
        9.9096e+00 7.0897e+00 1.7873e+01
        1.0153e+01 7.2669e+00 1.8269e+01
        1.0402e+01 7.4518e+00 1.8669e+01
        1.0658e+01 7.6446e+00 1.9074e+01
        1.0920e+01 7.8454e+00 1.9485e+01
        1.1188e+01 8.0544e+00 1.9900e+01
        1.1463e+01 8.2718e+00 2.0320e+01
        1.1744e+01 8.4975e+00 2.0744e+01
        1.2032e+01 8.7317e+00 2.1173e+01
        1.2328e+01 8.9746e+00 2.1607e+01
        1.2631e+01 9.2261e+00 2.2044e+01
        1.2941e+01 9.4864e+00 2.2485e+01
        1.3259e+01 9.7556e+00 2.2930e+01
        1.3584e+01 1.0034e+01 2.3379e+01
        1.3918e+01 1.0321e+01 2.3832e+01
        1.4260e+01 1.0617e+01 2.4287e+01
        1.4610e+01 1.0922e+01 2.4746e+01
        1.4969e+01 1.1236e+01 2.5208e+01
        1.5337e+01 1.1560e+01 2.5673e+01
        1.5713e+01 1.1892e+01 2.6140e+01
        1.6099e+01 1.2234e+01 2.6610e+01
        1.6494e+01 1.2585e+01 2.7083e+01
        1.6900e+01 1.2944e+01 2.7557e+01
        1.7315e+01 1.3313e+01 2.8034e+01
        1.7740e+01 1.3691e+01 2.8513e+01
        1.8176e+01 1.4078e+01 2.8993e+01
        1.8622e+01 1.4473e+01 2.9475e+01
        1.9079e+01 1.4878e+01 2.9959e+01
        1.9548e+01 1.5291e+01 3.0444e+01
        2.0028e+01 1.5713e+01 3.0930e+01
        2.0520e+01 1.6143e+01 3.1418e+01
        2.1024e+01 1.6582e+01 3.1907e+01
        2.1540e+01 1.7029e+01 3.2396e+01
        2.2069e+01 1.7484e+01 3.2887e+01
        2.2611e+01 1.7948e+01 3.3379e+01
        2.3166e+01 1.8419e+01 3.3872e+01
        2.3735e+01 1.8898e+01 3.4365e+01
        2.4318e+01 1.9385e+01 3.4859e+01
        2.4916e+01 1.9880e+01 3.5355e+01
        2.5528e+01 2.0382e+01 3.5850e+01
        2.6154e+01 2.0892e+01 3.6347e+01
        2.6797e+01 2.1408e+01 3.6845e+01
        2.7455e+01 2.1932e+01 3.7343e+01
        2.8129e+01 2.2463e+01 3.7842e+01
        2.8820e+01 2.3000e+01 3.8343e+01
        2.9528e+01 2.3545e+01 3.8844e+01
        3.0253e+01 2.4096e+01 3.9346e+01
        3.0996e+01 2.4653e+01 3.9849e+01
